Multi Get Item Stats
curl --request POST \
--url https://api.aisa.one/apis/v1/tikhub/douyin/xingtu_v2/multi_get_item_stats \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"item_ids": [
"<string>"
],
"platform_source": 1,
"need_cover_url": true
}
'import requests
url = "https://api.aisa.one/apis/v1/tikhub/douyin/xingtu_v2/multi_get_item_stats"
payload = {
"item_ids": ["<string>"],
"platform_source": 1,
"need_cover_url": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({item_ids: ['<string>'], platform_source: 1, need_cover_url: true})
};
fetch('https://api.aisa.one/apis/v1/tikhub/douyin/xingtu_v2/multi_get_item_stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
商业
批量获取视频数据(播放量
批量获取视频数据(播放量
POST
/
tikhub
/
douyin
/
xingtu_v2
/
multi_get_item_stats
Multi Get Item Stats
批量获取视频数据(播放量
计费 — 成功调用基准价 $0.058(= provider 成本 × 1.45;最终扣费按你的套餐倍率浮动)。仅当上游响应体
code 为 200 时计费。
响应结构尚未完整文档化 —— 以实际调用为准。
示例
curl -X POST "https://api.aisa.one/apis/v1/tikhub/douyin/xingtu_v2/multi_get_item_stats" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{}' # 请求体结构见下方 schema
授权
AIsa API key. Get yours at https://aisa.one
请求体
application/json
响应
200
Successful response. 以实际调用为准 / Response structure varies; refer to the actual API response.